<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ChatContainerElement name="cgListItem1" height="490">
				<VerticalLayout inset="80,60,10,2" width="700">
						<HorizontalLayout name="friend_content" height="80" width="700" visible="true">
										<Button name="btn_User" foreimage="file='headImage_big.jpg'" width="58" height="58" borderround="4,4"></Button>
										<VerticalLayout inset="8,6,0,0" childpadding="2" width="500" height="75">
											<Label name="labUserName" text="" align="left" valign="vcenter" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="4"></Label>
											<Label name="wechat_friend_memo" text="" width="550" visibe="true" align="left" textpadding="10,0,0,0" hottextcolor="#FF88888A" font="1"></Label>
										</VerticalLayout>
						</HorizontalLayout>
									<HorizontalLayout height="5" visible="true" childpadding="4">
										<Control bkcolor="#FFa6a6a6" height="1" width="400"></Control>
									</HorizontalLayout>
						      
						      <HorizontalLayout name="friend_info" height="50" width="500" visible="true">
											<Label text="：" name="lwechat_num" align="right" textpadding="0,0,0,0" visible="true" width="100" font="2"></Label>
											<Label name="wechat_num" text="" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									<HorizontalLayout name="friend_info" height="50" width="500" visible="true">
											<Label text="WXID：" name="lwechat_wxid" align="right" textpadding="0,0,0,0" visible="true" width="100" font="2"></Label>
											<Label name="wechat_wxid" text="" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									<HorizontalLayout name="friend_info" height="50" width="500" visible="true">
											<Label text="：" name="lwechat_phonenum" align="right" textpadding="0,0,0,0" visible="true" width="100" font="2"></Label>
											<Label name="wechat_phonenum" text="" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									<HorizontalLayout name="friend_info" height="50" width="700" visible="true">
											<Label text="：" name="lwechat_address" align="right" textpadding="0,0,0,0" visible="true" width="100" font="2"></Label>
											<Label name="wechat_address" text="" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>
									<HorizontalLayout name="friend_info" height="50" width="900" visible="true">
											<Label text="：" name="lwechat_sign" align="right" textpadding="0,0,0,0" visible="true" width="100" font="2"></Label>
											<Label name="wechat_sign" text="" align="left" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true" font="2"></Label>
											<Control></Control>
									</HorizontalLayout>								
			</VerticalLayout>
	</ChatContainerElement>
</Window>
